Subject: Re: [PATCH net-next v4 2/4] nfp: update devlink device info output

From: Louis Peens <[email-masked]>
Date: Tue, 9 Apr 2024 09:31:32 +0200

On Mon, Apr 08, 2024 at 07:58:15PM -0700, Jakub Kicinski wrote:
> On Fri,  5 Apr 2024 10:15:45 +0200 Louis Peens wrote:
> > +   * - ``board.part_number``
> > +     - fixed
> > +     - Part number of the board design
> 
> Sorry, one more nit. Part number is not "of the board design"
> Part number is a part number, AFAIU it's a customer-facing
> identifier of a product. Let's drop the design or say "of the 
> board and its components"? Since AFAIU part number may also
> change if you replace a component even if you don't have to
> redesign the PCB?

I like "of the board and its components", will update, thanks.